<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_2_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Marie Tonnesson, ouvrière Lingère, épouse
         assistée et autorisée du sieur Sébastien Masson, et ce dernier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour onze Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Marie Tonnesson, ouvrière Lingère, épouse assistée et
                  autorisée du sieur Sébastien Masson, et ce dernier, demeurants
                  ensemble, les dits époux, à Paris, rue de Bourbon villeneuve numéro
                  vingt six ; Demandeurs ; Comparant ; D'une part ; Et Monsieur Wolff,
                  chemisier, demeurant et domicilié à Paris, rue neuve saint Eustache,
                  numéro Trente Cinq Défendeur ; Défaillant&nbsp;; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettres du secrétaire du Conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des tissus en dates des
                  Vendredi quatre et samedi cinq juin mil huit cent cinquante huit les
                  époux Masson firent citer Wolff à comparaître par devant ledit
                  conseil de Prud'hommes séant en Bureaux Particuliers les samedi cinq
                  et lundi sept juin mil huit Cent cinquante huit pour se concilier si
                  faire se pouvait sur la demande qu'ils entendaient former contre lui
                  devant le dit Conseil en paiement de la somme de dix sept francs
                  cinquante Centimes qu'il leur doit pour prix de travaux faits par la
                  dame Masson pour son compte et d'après ses ordres. Wolff n'ayant pas
                  comparu la cause fut renvoyée devant le Bureau Général dudit Conseil
                  séant le vendredi onze Juillet mil huit cent Cinquante huit. Cité
                  pour ledit jour onze juin par lettres du secrétaire du Conseil en
                  dates du Lundi sept juin mil huit Cent Cinquante huit Wolff ne
                  comparant pas. A l'appel de la cause les époux Masson se
                  présentèrent et conclurent à ce qu'il plut au Bureau Général du dit
                  Conseil donner défaut contre Wolff non comparant ni personne pour
                  lui quoique dument appelé et pour le profit le condamner à leur
                  payer avec intérêts suivant la loi la somme de dix sept francs
                  cinquante centimes qu'il leur doit pour prix de travaux faits par la
                  dame Masson pour son compte et d'après ses ordres, plus telle
                  indemnité qu'il plaira au Conseil fixer pour réparation du préjudice
                  qu'il leur a causé en ne comparaissant pas devant les Bureaux du
                  Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Doit-on donner défaut contre Wolff non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger
                  aux demandeurs les conclusions pour eux précèdemment prises ? que
                  doit-il être statué à l'égard des dépens ? Aprés avoir entendu les
                  époux Masson en leurs demandes et conclusions et en avoir délibéré
                  conformément à la loi ; attendu que la demande des époux Masson
                  parait juste et fondée&nbsp;; que d'ailleurs elle n'est pas contestée par
                  Wolff non comparant ni personne pour lui quoique dument appelé;
                  attendue qu'en ne comparaissant pas devant les Bureaux du Conseil
                  Wolff a causé aux époux Masson un préjudice de perte de temps, ce
                  qu'il doit réparer&nbsp;; Par ces motifs Le Bureau Général jugeant en
                  dernier ressort ; Donne défaut contre Wolff non comparant ni
                  personne pour lui quoique dument appelé ; Et adjugeant le profit du
                  dit défaut&nbsp;; Condamne Wolff à payer avec intérêts suivant la loi aux
                  époux Masson la somme de dix sept francs cinquante centimes qu'il
                  leur doit pour prix de travaux faits par la dame Masson pour son
                  compte et d'après ses ordres plus une indemnité de quatre francs
                  cinquante centimes pour temps perdu ; Le Condamne en outre aux
                  dépens taxés et liquidés envers les demandeurs à la somme de un
                  franc vingt centimes, et à celle de soixante quinze centimes envers
                  le Trésor Public pour le papier timbré de la présente minute ,
                  Conformément à la loi du sept août mil huit cent cinquante, ence,
                  non Compris le cout du présent jugement, la signification d'icelui
                  et ses suites . Et vu les articles 435 du code de procédure civile,
                  27 et 42 du décret du onze juin 1809 pour signifier au défendeur le
                  présent jugement, Commet Potin, l'un de ses huissiers audienciers.
                  Ansi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>